USE COWS
GO

ALTER TABLE dbo.UCaaS_EVENT NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_UCaaS_BILL_ACTY NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_UCaaS_PLAN_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'SCC','SCC',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'7GL','7GL',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(3,'2GJ','2GJ',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(4,'UC7','UC7',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'UCB','UCB',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(6,'UCT','UCT',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(7,'MET','MET',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(8,'MEL','MEL',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_UCaaS_PLAN_TYPE(UCaaS_PLAN_TYPE_ID,UCaaS_PLAN_TYPE,UCaaS_PLAN_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(9,'SMP','SMP',1,'1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.UCaaS_EVENT CHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_UCaaS_BILL_ACTY CHECK CONSTRAINT ALL
GO